body { font-family: ËÎÌå, serif; margin: 0px; padding: 0; background: #EAEAEA; font-size: 12px; }
table{ clear:both; padding:0px; margin:0px auto;}
.sg_top {
	background-image: url(http://ue8.17173.itc.cn/sgdl/index_10.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sg_bottom {
	background-image: url(http://ue6.17173.itc.cn/sgdl/index_26.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
body {
	background-image: url(http://ue6.17173.itc.cn/sgdl/bj.gif);
}
.topbj {
	background-image: url(http://ue3.17173.itc.cn/sgdl/topbj.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 160%;
}
#bottom td { COLOR:#666666; text-decoration: none}
#bottom a:link { COLOR:#666666; text-decoration: none}
#bottom a:visited { COLOR:#666666; text-decoration: none}
#bottom a:hover { COLOR: #666666; text-decoration : underline ;}
#bottom a:active { COLOR:#666666; text-decoration: none}
.cWhite {
	color: #FFFFFF;
	text-decoration: none;
}
.cblack {
	color: #272C30;
	text-decoration: none;
}
.cRed {
	color: #990000;
	text-decoration: none;
}
.p12 {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
.p12_20 {
	font-size: 12px;
	line-height: 18pt;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.p14 {
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
}
.ptop {
	padding-left: 30px;
	padding-top: 2px;
	line-height: 30px;
}
.cBrown {
	color: #532400;
	text-decoration: none;
}
.cYellow {
	color: #FFCC00;
	text-decoration: none;
}
.news-Title{padding-left:30px;}
.pl {
	line-height: 17pt;
	padding-left: 5px;
	padding-top: 2px;
}
.zttjtfont{font-size:14px; text-align:left; font-weight:bold; color:#990000;}
a:link {
	color: #000033;
	text-decoration: none;
}
a:visited {
	color: #433f0b;
	text-decoration: none;
}
a:active {
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration:underline
}